.navbar{
  background-color: #f8f8f8;
}
.navbar-light .navbar-nav .nav-link {
  color: #000000;
  padding: 1rem;
  font-weight: 500;
}
.navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .show>.nav-link {
  color: #2a2a2a;
  font-weight: 500;
}
.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover {
  color: #04431B;
  border-bottom: 1px solid #04431B;
}
.carousel-caption h5,.carousel-caption p{
  font-size: 30px;
}
.book-appointment{
  background-color: #006600;
  text-align: center;
  padding: 2rem;
}
.book-appointment-btn{
  background-color: #61ce70;
  color: #ffffff;
  font-size: 18px;
  font-weight: 500;
}
.book-appointment-btn:hover{
  background-color: #ffffff;
  color: #61ce70;
}
/* .thumbnail{
  align-items: center;
  text-align: center;
}
.thumbnail{
  height: auto;
  width: 100%;
  overflow: hidden;
}
.thumbnail img{
  height: 100%;
  max-height: 238px;
  width: 300px;
}
.img-text h3{
  padding-top: 2rem;
  text-transform: uppercase;
  font-size: 18px!important;
  text-align: center;
} */
.search-form button{
  border: none;
  width: 50px;
}
.search-form button i{
 font-size: 24px;
}
.side-links .head,.hertiage .head{
  background: #006600;
}
.mofa{
  background-color: #a4d2a4;
  max-height: 146px;
  max-width: 306px;
  margin: auto;
}
@media (min-width: 576px) {
  .mofa{
    max-width: initial;
  }
}
.mofa{
  text-align: center;
}
.mofa a{
  display: inline-grid;
  text-decoration: none;
  padding: 25px;
}
.mofa a span{
  font-weight: 500;
  font-size: 16px;
  padding-top: 12px;
  color: #006600;
}
.mofa a img{
  height: 100%;
  max-height: 60px;
}
.hertiage{
  margin-top: 1rem;
  margin-bottom: 1rem;
}
.hertiage .head span{
  color: #ffffff;
  padding: 5px;
}
.img-container{
  text-align: center;
  padding: 2.5rem;
}
.img-container img{
  height: 385px;
}
.side-links span{
  color: white;
  padding: 5px;
}
.list-group-item {
  position: relative;
  display: block;
  padding: 1px;
  text-decoration: none;
  background-color: #fff;
  border: none;
}
.list-group-item a{
  color: #2c9d31;
  text-decoration: none;
  font-weight: 500;
}
.list-group-item a:hover{
  color: #04431B;
}
.dropdown-menu li a{
  color: #050505;
}
.dropdown-menu li a:hover{
  color: #ffffff;
  background-color: #343434;
}
.roshan-digital a img{
  height: 100%;
  /* max-height: 202px; */
  max-height: 146px;
  width: 100%;
  max-width: 306px;
  margin: auto;
  display: block;
}
@media (min-width: 576px) {
  .roshan-digital a img{
    max-width: initial;
  }
}

@media screen and (min-width: 480px) {
  .owl-carousel .owl-item .item img{
    height: 195px!important;
  }
}
.announcement-list li img{
  height: 60px;
}
.announcement-list li span{
  color: black;
  text-align: justify;
  font-weight: 500;
}
.announcement-list li .message{
  display: grid;
}
.announcement-list li a{
  text-decoration: none;
  color: #2c9d31;
}
.slider-carousel .carousel-item img{
  height: 327px;
}
footer{
  margin-top: 10rem;
  background-color: #006600;
}
.footer-list .list-group-item{
  background-color: transparent;
  color: #ffffff;
}
.useful-links li a{
  color: #ffffff;
  font-weight: 400;
}
.useful-links li span{
  font-size: 16px;
}
.useful-links li i{
  font-size: 10px;
  padding-right: 5px;
}
.subscribe-btn{
  margin-top: 5px;
  background-color: #61ce70;
  color: #ffffff;
  font-size: 18px;
  font-weight: 500;
}
.subscribe-btn:hover{
  background-color: #ffffff;
  color: #61ce70;
}
.copy-right span{
  color: white;
  text-align: center;
  font-size: 16px;
  margin-top: 57px;
}
.copy-right a{
  text-align: center;
  color: white;
  text-decoration: none;
  margin-top: 15px;
  margin-bottom: 15px;
}
.thank-you{
  text-align: center;
  margin-top: 100px;
}
.text-align-end{
  text-align: end;
}

.news-section .head {
  background: #006600;
  color: white;
  padding: .25rem;
  margin-bottom: .25rem;
}

.news-section .announcement-list {
  border: 1px solid #444 !important;
  /* padding: 1rem; */
  max-height: 300px;
  height: 300px;
  overflow: hidden;
  position: relative;
}

.news-section .announcement-list li {
  /* position: absolute; */
  /* bottom: -50px; */
}

.rotate-transition {
  transition: .1s transform;
}

@media (max-width: 767px) {
  .navbar-brand img{
    height: 50px;
  }
  .img-container img {
    height: 185px;
    width: 200px;
  }
  .useful-col,.subscribe-col{
    margin-top: 30px;
  }
}

.info-box img {
  width: 100%;
  vertical-align: middle;
  height: auto;
  max-height: 125px;
}

.info-box h5 {
  font-size: 15px;
  transition: 1s;
  cursor: pointer;
  padding: 0px 10px;
  margin-bottom: 1rem!important;
  margin-top: 1rem!important;
  color: #444;
  text-decoration: none;
}

.info-box {
  transition: 0.5s;
}

.info-box:hover {
    transform: scale(1.05);
    box-shadow: 10px 10px 15px rgba(0,0,0,0.3);
}

.officer .thumbnail {
  width: 100%;
  height: 238px;
  max-width: 300px;
  overflow: hidden;
  margin: 0;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: .8rem;
}

/* .officer .thumbnail img {
  width: 100%;
  height: 100%;
} */

.officer .thumbnail img {
  width: auto;
  height: 100%;
  margin-left: 26px;
}

.officer .img-text .name {
  text-align: center;
  font-size: 1.3rem;
  margin-bottom: .5rem;
}

.officer .img-text .title {
  text-align: center;
  font-size: 1.6rem;
}

.our-team .team-member {
  min-height: 178px;
}

.our-team .team-member .description {
  font-weight: 600;
  font-size: 18px;
  color: #dc3545;
  text-align: center;
  margin-bottom: 16px;
}
.our-team .team-member .name {
  font-weight: 600;
  font-size: 24px;
  color: #000;
  text-align: center;
  margin-bottom: 1rem;
}
.our-team .team-member .position {
  font-weight: 500;
  font-size: 20px;
  color: #006600;
}
.our-team .team-member .phone {
  font-weight: 500;
  font-size: 16px;
  margin-bottom: 0;
}

#carouselExampleCaptions .carousel-item img {
  width: auto !important;
  min-width: 100%;
  min-height: 195px;
  max-height: 195px;
}

@media (min-width: 600px) {
    #carouselExampleCaptions .carousel-item img {
        max-height: none;
    }
}

.link-section .link {
  transition: all .15s ease-in-out;
  cursor: pointer;
}

.link-section .link:hover {
  background-color: #015401 !important;
  box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.3);
}

.link-section a {
  text-decoration: none;
  display: block;
}

.link-section .link .link-text {
  color: white;
  font-weight: 600;
  text-decoration: none;
  font-size: 16px;
}

.link-section .link:hover .link-text {
  text-decoration: underline;
}

.link-section .link .arrow-icon {
  min-width: 27px;
  max-width: 27px;
  width: 27px;
  height: 27px;
}

@media (min-width: 992px) {
  .navbar-light .navbar-nav .nav-link {
    padding: 6px;
    font-size: 14px;
  }
}

@media (min-width: 1200px) {
  .navbar-light .navbar-nav .nav-link {
    padding: 1rem;
    font-size: 16px;
  }
}